Loading...
Searching...
No Matches
seqan3::align_cfg::free_end_gaps_sequence1_leading Struct Reference
Sequence Alignment » Configuration

A strong type representing free_end_gaps_sequence1_leading of the seqan3::align_cfg::method_global. More...

`#include <seqan3/alignment/configuration/align_config_method.hpp>`

Inheritance diagram for seqan3::align_cfg::free_end_gaps_sequence1_leading:
[legend]

## Public Types

using | base_t = seqan3::detail::strong_type<bool, free_end_gaps_sequence1_leading>
| The type of the strong type base class.

## Detailed Description

A strong type representing free_end_gaps_sequence1_leading of the seqan3::align_cfg::method_global.

The documentation for this struct was generated from the following file:

- align_config_method.hpp

Hide me